
Paper.io privacy policy
Our servers log very basic information about each computer connecting to our site, such as IP address, device characteristics, and browser type. None of this information is associated with any identified person at the time it is collected, but it could potentially be tied to you somehow if we are required to disclose our server logs as a result of a subpoena or other legal process. 
We may use cookies, web beacons, or other anonymous tracking information to improve our server's interaction with your computer. Third party vendors, including Google, also use cookies to serve ads to you based on your visit to this site and/or other sites on the Internet.
You may opt out of the use of Google's ad-related cookies by visiting their ad settings.
For more information regarding opting out of a third party vendor's use of cookies, you can visit aboutads.info.
In May 2018 EU user consent policy (GDPR) came into force. It requires us as a website owner to obtain consent from your EU users to use cookies and disclose all parties that will use the cookies for personalization of ads.
If you're EU user then you can change Consent Settings by clicking this link.
We may occasionally revise our privacy policy by posting the changes here.
We use third-party advertising companies to serve ads when you visit our Web site. These companies may use information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here (http://www.networkadvertising.org/managing/opt_out.asp)


